/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 {  padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 										 { margin-bottom:5px;  }
.Container-1 .dnntitle					 { white-space:nowrap;   padding:0px; border-top:1px solid #e3e3e3 ; margin-top:38px; text-align:center; }
.Container-1 .contentmain1			 { }
.Container-1 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
.Container-1 .Icon_1						 { width:82px; height:36px; background:url(images/quotationMarks.png) no-repeat center center #FFF; display:block ; margin:-18px auto 0px;  }
															 
.Container-2 										 { margin-bottom:5px; }
.Container-2 .dnntitle					 { white-space:nowrap; margin-bottom:10px; padding:0px;} 
.Container-2 .contentmain1			 { }
.Container-2 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-3 										 { margin-bottom:5px; }
.Container-3 .dnntitle					 { white-space:nowrap;  border-bottom:2px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.Container-3 .contentmain1			 { padding:0px; }
.Container-3 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-4 										 { margin-bottom:5px; border:1px solid #e4e4e4; padding:1px; }
.Container-4 .dnntitle					 { white-space:nowrap;   padding:5px 14px; margin-bottom:5px;}
.Container-4 .contentmain1			 { padding:0px 15px 8px; }
.Container-4 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-5 										 { margin-bottom:5px; padding:3px 17px; }
.Container-5 .dnntitle					 { white-space:nowrap;   padding:4px 0px 4px 0px; margin-bottom:5px;} 
.Container-5 .contentmain1			 { padding:0px 0px 8px;}
.Container-5 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-6 										 { margin-bottom:5px; padding:10px 20px; background:#f8f8f8; }
.Container-6 .dnntitle					 { white-space:nowrap; padding:4px 0px 4px 0px;   } 
.Container-6 .contentmain1			 { padding:0px 0px 5px;}
.Container-6 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
															 
.Container-7 										 { margin-bottom:5px; }
.Container-7 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:0px;} 
.Container-7 .contentmain1			 { }
.Container-7 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-8 										 { margin-bottom:5px; }
.Container-8 .dnntitle					 { white-space:nowrap;  border-bottom:2px solid #5c5c5c; padding:0px; margin-bottom:15px;}
.Container-8 .contentmain1			 { padding-right:5px; }
.Container-8 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
															 
.Container-9 										 { margin-bottom:5px; }
.Container-9 .dnntitle					 { white-space:nowrap; margin-bottom:10px; padding:0px; text-align:center;} 
.Container-9 .contentmain1			 { }
.Container-9 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
															 
.Container-10 									 { margin-bottom:5px; }
.Container-10 .dnntitle					 { white-space:nowrap; text-align:center; border-bottom:2px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.Container-10 .contentmain1			 { padding-right:5px; }
.Container-10 .contentpane			 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.Container-11 										 { margin-bottom:5px; }
.Container-11 .dnntitle					 { white-space:nowrap; margin-bottom:10px; padding:0px; text-align:center;} 
.Container-11 .contentmain1			     { }
.Container-11 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
.Container-11 .Normal					 { color:#FFF; font-size:16px; line-height:2;}				

.Container-12 							 { margin-bottom:5px; }
.Container-12 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:0px; text-align:center;} 
.Container-12 .contentmain1			     { }
.Container-12 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
.Container-12 .Normal					 { color:#777777; font-size:13px; line-height:1.5;}				

.Container-13 							 { margin-bottom:5px; }
.Container-13 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:0px; text-align:center; } 
.Container-13 .contentmain1			     { }
.Container-13 .contentpane				 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }
.Container-13 .Normal				     { color:#FFF; font-size:20px; line-height:1.5}

															 
.Container-H1 							 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px;}
.Container-H1 .contentmain			 	 { }
.Container-H1 .contentpane			 	 { padding:5px 0px 1px 0px;  vertical-align:top; clear:both;       }

.Container-H2 									 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px;}
.Container-H2 .contentmain			     {}
.Container-H2 .contentpane			 	 { padding:5px 0px 1px 0px;  vertical-align:top; clear:both;     }

.Container-H3 							 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px;}
.Container-H3 .contentmain			 { }
.Container-H3 .contentpane			 { padding:5px 0px 1px 0px;  vertical-align:top; clear:both;     }



.title1{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold  ; padding:20px 0px 0px; margin:0px; }
.title1 span {font-weight:normal ; color:13px; color:#999999; display:block; font-size:13px; margin:-3px 0px 0px; padding:0px; }
.title2{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:normal; text-transform:uppercase;}
.title3{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title4{font-size:16px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:bold; }
.title5{font-size:16px;white-space:normal; vertical-align:middle; font-weight:bold; }
.title6{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold; }
.title7{font-size:16px;white-space:normal; vertical-align:middle; font-weight:bold; }
.title8{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title9{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:normal; }
.title10{font-size:16px;color:#666666; white-space:normal; vertical-align:middle;font-weight:bold; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title11{font-size:40px;color:#FFFFFF; white-space:normal; vertical-align:middle; font-weight:bold; }
.title12{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold; }
.Container-13 .title13{font-size:20px;color:#FFFFFF; white-space:normal; vertical-align:middle ; padding:0px 10px; }


*+html .title3,
*+html .title8,
*+html .title10{
	display:inline;
}

/* Popular-Steel-Blue Containers */
/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:13px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
/* .c_footer { padding:0px 2px;} */
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h2.c_titles { margin:0; padding:0; line-height:1em;vertical-align:middle;}
h2.c_titles span { vertical-align:middle; }

/*-------- containers title --------*/
.c_title_footer { font-size:15px; color:#555; font-weight:300;font-family:'Droid Sans',Arial, sans-serif;}
.c_title_black { font-size:16px; color:#555; font-weight:300;font-family:'Droid Sans',Arial, sans-serif;}
.c_title_white { font-size:15px; color:#FFFFFF; font-weight:100;font-family:'Droid Sans',Arial, sans-serif; }
.c_title_SteelBlue { font-size:18px; color:#38679A; font-weight:300;font-family:'Droid Sans',Arial, sans-serif;}

/*-------- BlackTitle01 --------*/
.BlackTitle01_SteelBlue { min-width:160px;}
.BlackTitle01_SteelBlue .c_title_black{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.BlackTitle01_SteelBlue:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle01_c_menu { float:left;}
.BlackTitle01_c_help  { float:right;}
.BlackTitle01_top_style {margin:0; padding:8px 3px;}
.BlackTitle01_content { padding:8px 3px;}
.BlackTitle01_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle02 --------*/
.BlackTitle02_SteelBlue { min-width:160px;}
.BlackTitle02_SteelBlue:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle02_c_menu { float:left;}
.BlackTitle02_c_help  { float:right; }
.BlackTitle02_top_style { border-bottom:1px  solid #ededed; padding:8px 3px;}
.BlackTitle02_content { padding:8px 3px;}
.BlackTitle02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle03 --------*/
.BlackTitle03_SteelBlue { min-width:160px;}
.BlackTitle03_SteelBlue:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle03_c_menu { float:left;}
.BlackTitle03_c_help  { float:right; }
.BlackTitle03_top_style { border-bottom:1px solid #e9e9e9; position:relative;}
.BlackTitle03_SteelBlue .c_title { border-bottom:2px solid #595959; margin-bottom:-1px; padding:5px 3px;}
.BlackTitle03_SteelBlue:hover .c_title { border-bottom:2px solid #38679A; color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle03_content { padding:8px 3px;}
.BlackTitle03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle04 --------*/
.BlackTitle04_SteelBlue { min-width:160px;}
.BlackTitle04_SteelBlue:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle04_c_menu { float:left;}
.BlackTitle04_c_help  { float:right; }
.BlackTitle04_top_style { border-bottom:1px dashed #595959; position:relative;}
.BlackTitle04_SteelBlue .c_title { margin-bottom:-1px; padding:5px 3px;}
.BlackTitle04_content { padding:10px 3px;}
.BlackTitle04_footer { height:14px; line-height:14px; overflow:hidden;}



/*-------- SteelBlue01 --------*/
.SteelBlue01_style { min-width:160px;}
.SteelBlue01_style .c_title_SteelBlue{transition: all 0.6s ease 0s;  -webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;}
.SteelBlue01_style:hover .c_title_SteelBlue{ color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.SteelBlue01_c_menu { float:left;}
.SteelBlue01_c_help  { float:right; }
.SteelBlue01_top_bg { padding:5px 3px; margin:0;}
.SteelBlue01_content { padding:8px 3px;}
.SteelBlue01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- SteelBlue02 --------*/
.SteelBlue02_style { min-width:160px;}
/*.SteelBlue02_style .c_title_SteelBlue{transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}*/
/*.SteelBlue02_style:hover .c_title_SteelBlue{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}*/
/*.SteelBlue02_style:hover .SteelBlue02_top_bg{ border-color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}*/
.SteelBlue02_c_menu { float:left;}
.SteelBlue02_c_help  { float:right; }
.SteelBlue02_top_bg { /*border-bottom:1px solid #38679A;*/padding:8px 3px;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.SteelBlue02_top_bg.h1_underline {border-bottom:1px solid #38679A;}
.SteelBlue02_content { padding:8px 3px;}
.SteelBlue02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- SteelBlue04 --------*/
.SteelBlue03_style { min-width:160px;}
.SteelBlue03_c_menu { float:left;}
.SteelBlue03_c_help  { float:right;}
.SteelBlue03_style:hover .c_title_black{ color:#38679A; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.SteelBlue03_top_bg { min-height:25px; border:1px solid #dadbdb; background:#f4f4f4;padding:4px 10px 7px 12px; transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.SteelBlue03_style:hover .SteelBlue03_top_bg{border:1px solid #38679A;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.SteelBlue03_content { padding:1px 6px 10px 6px;}
.SteelBlue03_footer { height:14px; line-height:14px; overflow:hidden;}

.SteelBlue03_shadow_l { background:url(images/container03_shadow_l.png) no-repeat left top; top:0; position:relative; z-index:1; }
.SteelBlue03_shadow_r { background:url(images/container03_shadow_r.png) no-repeat right top; }
.SteelBlue03_shadow_c { background:url(images/container03_shadow_c.png) repeat-x left top; height:10px; margin:0 78px; }

/*-------- SteelBlue04 --------*/
.SteelBlue04_style { min-width:160px;}
.SteelBlue04_c_menu { float:left;}
.SteelBlue04_c_help  { float:right;}
.SteelBlue04_top_bg { min-height:25px; background:#38679A;padding:6px 10px 6px 12px;}
.SteelBlue04_content { padding:10px 6px;}
.SteelBlue04_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- SteelBlue05 --------*/
.SteelBlue05_style { min-width:160px;}
.SteelBlue05_c_menu { float:left;}
.SteelBlue05_c_help  { float:right; }
.SteelBlue05_top_bg { min-height:25px; background:#38679A;padding:6px 10px 6px 12px;}
.SteelBlue05_top_bg h3.c_titles {margin:0;} /* for TitleH3 container djf*/
.SteelBlue05_content { padding:10px 12px ; border:1px solid #e5e5e5;}
.SteelBlue05_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- SteelBlue06 --------*/
.SteelBlue06_style { min-width:160px;}
.SteelBlue06_c_menu { float:left;}
.SteelBlue06_c_help  { float:right; }
.SteelBlue06_top_bg { min-height:25px; background:#f4f4f4;border:1px solid #e5e5e5;padding:6px 10px 6px 12px;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.SteelBlue06_top_bg h3.c_titles {margin:0;} /* for TitleH3 container djf*/
.SteelBlue06_style:hover .c_title_black{ color:#38679A;transition: all 0.4s ease 0s;  -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;}
.SteelBlue06_content { padding:10px 12px ; border:1px solid #e5e5e5; border-top:none;}
.SteelBlue06_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- SteelBlue07 --------*/
.SteelBlue07_style { min-width:160px; }
.SteelBlue07_c_menu { float:left;}
.SteelBlue07_c_help  { float:right; }
.SteelBlue07_top_bg {min-height:25px; background: #38679A; padding:6px 10px 6px 12px;}
.SteelBlue07_top_bg h3.c_titles {margin:0;} /* for TitleH3 container djf*/
.SteelBlue07_content { padding:10px 12px ;background:#E5E5E5;}
.SteelBlue07_footer { height:14px; line-height:14px; overflow:hidden;}
.SteelBlue07_content h3{line-height: 16px; margin-top:10px;}


/*-------- SteelBlue08 --------*/
.SteelBlue08_style { min-width:160px; }
.SteelBlue08_c_menu { float:left;}
.SteelBlue08_c_help  { float:right; }
.SteelBlue08_top_bg {min-height:25px; background:#a1ce59; padding:6px 10px 6px 12px;}
.SteelBlue08_content { padding:10px 12px ;background:#e2f0d9;}
.SteelBlue08_footer { height:14px; line-height:14px; overflow:hidden;}
.SteelBlue08_content h3{line-height: 16px; margin-top:10px;}

/*-------- SteelBlue09 --------*/
.SteelBlue09_style { min-width:160px; }
.SteelBlue09_c_menu { float:left;}
.SteelBlue09_c_help  { float:right; }
.SteelBlue09_top_bg {min-height:25px; background:#ffc000; padding:6px 10px 6px 12px;}
.SteelBlue09_content { padding:10px 12px ;background:#ccecff;}
.SteelBlue09_footer { height:14px; line-height:14px; overflow:hidden;}
.SteelBlue09_content h3{line-height: 16px; margin-top:10px;}

/*-------- Footer01 --------*/
.Footer01_SteelBlue { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0; }
.Footer01_top_border{ background:#38679A; height:1px; width:60px; margin-left:3px;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.Footer01_SteelBlue:hover .Footer01_top_border{ width:120px;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
.Footer01_content { padding:12px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}
.Footer01_SteelBlue p.c_titles { margin-bottom: 0;} /*djf 20160922*/

/*-------- Footer02 --------*/
.Footer02_style { min-width:150px;}
.Footer02_c_menu { float:left;}
.Footer02_c_help  { float:right; }
.Footer02_top_style {min-height:25px; border-bottom:#fff solid 1px; border-bottom:rgba(255,255,255,.8) solid 1px; margin:0px; padding:8px 3px;}
.Footer02_content { padding:12px 3px 8px 3px;}
.Footer02_footer { height:11px; line-height:11px; overflow:hidden;}

/*-------- notitle --------*/
.notitle_container { }
